Subject: [amos-list] Re: JamesBond net play results....
From: "Gaz Griffiths (GazChap)" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 1999 08:56:02 +0100

From: "Gaz Griffiths (GazChap)" <[email-masked]>

Hi one <[email-masked]>,

> Where you using TCP or UDP?, TCP gives you reliability of delivery, UDP
> doesn't.

I disagree. I've been playing around with Anton Reinauer's UDP_Chat funcs for
Blitz2 (on Aminet) and they seem to be VERY reliable. I tried it with TCP, and
about 1/2 the packets got lost on the way from my modem to the remote computer
;(

Cya d00d
GazChap.
-- 
<tsb>*Gareth Griffiths*: [email-masked]
<tsb>Founder of *Joker Developments*: http://www.jokerd.freeserve.co.uk
<tsb>*ICQ*: 31023012    *IRC*: GazChap/#AmIRC (Undernet) 
<tsb>
<tsb>When you smell an odourless gas, it is probably carbon monoxide.

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to people who share your interests.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html